Subject: Ticket Assigned - Re: Your order number 8279024010 is ready for collection
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 02:28:45 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your order number 8279024010 is ready for collection I have been trying to call you all afternoon , your number is busy !!

What days the store is closed for the eid holiday ?
I want to know  if I can pick my order next weekend ?

Please respond .

Sent from my iPhone

> On Jul 18, 2021, at 11:56 AM, Home Centre <[email-masked]> wrote:
> 
> 
> Pick it up in-store now
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Living Dining Bedroom Kids Bathroom Kitchen Furniture Dècor & Furnishings
> Your order is ready for collection.
> Hi Layla Alharmi, thank you for placing your order via Click & Collect.
> Here's what you need to do next:
> 1	
> Drop in to our store parking
> Head to the following Click & Collect collection point and call the number listed below on arrival..
> Collect your order from:
> 	
> Home Centre, Sama Mall, Street - 250
> Address :
> Sama Mall, Street - 250, Eqaila, Egaila,Fintas, Ahmadi, Kuwait 
> Phone Number: 965-22085402
> Working hours :
> Saturday - Friday (10.00AM - 07.30PM)
> Get Directions
> Payment Method: 
> 
> 
> 
> 2	
> Confirm your identity
> You'll need to carry your ID card or passport, along with your confirmation email or text.
> 3	
> Collect your order
> An authorized staff member will verify your details. Once verified, they will scan the barcode below and hand over your products. That's it!
> 
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Order Details
> Shipment #1
> Status:Ready for Collection
> Consignment #88883001063720210717
> Items
> Description
> Shipped Quantity
>  
> HOME CENTRE 
> Schnook Cabinet Bar Hook 
> Color: Nickel/Black 
> Status: Ready for Collection	1
>  
> HOME CENTRE 
> Elite Decorative Tray 
> Color: White/Gold 
> Status: Ready for Collection	1
>  
> HOME CENTRE 
> Multi-Functional Paper Towel Holder cum Rack 
> Color: Silver 
> Status: Ready for Collection	1
>  
> HOME CENTRE 
> Everyday 2-Piece Solid Pillow Set - 50x75 cms 
> Color: White 
> Status: Ready for Collection	1
>  
> HOME CENTRE 
> Costa Planter 
> Color: Multicolour 
> Status: Ready for Collection	2
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @askhomecentre.
>  	
> Call us on 18-00-871. 
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879577